<html>
<head>
	<title>TaskKit Documentation</title>
	<link rel=stylesheet href=StyleSheet.css type=text/css>
	<link rel=stylesheet href=GenIndex.css type=text/css>
</head>

<body>

<table border=0 align=center width=100%>
	<tr>
		<td align=center class=TitleBar>TaskKit Documentation</td>
	</tr>
</table>
<br>

<p>
<table align=center border=0 cellpadding=2 cellspacing=2>

<tr>  <td nowrap class=InfoLabel> Name:    </td> <td nowrap class=InfoValue> <b>TaskKit</b> </td>
	<td valign=top class=InfoLabel> Summary: </td> </tr>
<tr>  <td nowrap class=InfoLabel> Version: </td> <td nowrap class=InfoValue> X.Y </td>
	<td rowspan=4 valign=top class=InfoSummary> TaskKit provides a framework for the scheduling and management of tasks which can be triggered periodically or at specific times. </td> </tr>
<tr>  <td nowrap class=InfoLabel> Status:  </td> <td nowrap class=InfoValue> beta </td>  </tr>
<tr>  <td nowrap class=InfoLabel> Py ver:  </td> <td nowrap class=InfoValue> 2.0 </td>  </tr>
<tr>  <td nowrap class=InfoLabel> Webware: </td> <td nowrap class=InfoValue> X.Y </td>  </tr>

</table>

<p>

<table align=center border=0 cellpadding=2 cellspacing=2>

<tr>
	<td nowrap class=InfoLabel> Manuals: </td>
	<td nowrap class=InfoLabel> Source: </td>
	<td nowrap class=InfoLabel> Release Notes: </td>
</tr>

<tr>
	<td nowrap valign=top class=InfoValue> <a href=QuickStart.html>Quick Start</a> <br>
<a href=UsersGuide.html>User's Guide</a> <br>
<a href=TODO-TaskKit.text>To Do</a> <br>
 </td>
	<td nowrap valign=top class=InfoValue>
		<a href=Source/ClassHier.html class=DocLink>Class hierarchy</a> <br>
		<a href=Source/ClassList.html class=DocLink>Class list</a>
	</td>
	<td nowrap valign=top class=InfoValue> <a href=RelNotes-X.Y.html>X.Y</a> <br>
<a href=RelNotes-0.8.html>0.8</a> <br>
<a href=RelNotes-0.7.html>0.7</a> <br>
<a href=RelNotes-0.1.1.html>0.1.1</a> <br>
 </td>
</tr>

</table>


<!--
<table align=center border=0 cellpadding=4 cellspacing=4>
<tr>

<td nowrap valign=top class=DocList>
Manuals
<a href=QuickStart.html>Quick Start</a> <br>
<a href=UsersGuide.html>User's Guide</a> <br>
<a href=TODO-TaskKit.text>To Do</a> <br>

</td>

<td nowrap valign=top class=DocList>
Source
<br> &nbsp; &nbsp; <a href=Source/ClassHier.html class=DocLink>Class hierarchy</a>
<br> &nbsp; &nbsp; <a href=Source/ClassList.html class=DocLink>Class list</a>
</td>

<td nowrap valign=top class=DocList>
Release Notes
<a href=RelNotes-X.Y.html>X.Y</a> <br>
<a href=RelNotes-0.8.html>0.8</a> <br>
<a href=RelNotes-0.7.html>0.7</a> <br>
<a href=RelNotes-0.1.1.html>0.1.1</a> <br>

</td>
</table>

</td></tr></table>
-->
<hr>
<span class=Footer>
Webware: <a href=http://webware.sourceforge.net>Home</a> &nbsp; <a href=http://sourceforge.net/projects/webware>@ SourceForge</a>
</span>
</body>
</html>
